#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}
#contenido1 input[type='text'],input[type='email'],input[type='number'],input[type='password'],select{
font-size:16px;
padding: 2px;
}
legend{
font-weight: bold;
font-size:18px;
color: #1A3966;


}
#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}

#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 320px;


}
#datosPersonales label{
display:inline-block;
font-weight: bold;
width: 210px;
}
#datosPersonales #identificacion{
width:140px;
}
#datosPersonales input[type='text'],#cont2,input[type='email']{
margin-right:70px;
width:204px;
}

#datosPersonales #cont{
width: 120px;
}
#datosPersonales #apellido2do{
width: 120px;
}
#datosPersonales #nac{
width: 120px;
}
#datosPersonales #tel{
width: 120px;
}
#datosPersonales #cel2{
width: 120px;
}
#datosPersonales #f{
width: 20px;
}
#guardar1{
  padding:5px;
  font-weight: bold;
  font-size:18px;
 /* color: #1A3966;*/
  cursor:pointer;
  //background:#808080;
 
}


